[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.GetSize

Gets the value for the Size property.

## Declaration

Source position: forms.pp line 121

`protected function TControlScrollBar.GetSize: Integer; virtual;`

## Function result

Value for the property.

## See also

TControlScrollBar.Size |  | Height or width for the scroll bar.